# Configuration file
# Generated on 24.03.15 16:44

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   BlockBrickSlabs1=1005
   BlockBrickSlabs2=1006
   BlockBrickSlabs3=1007
   BlockBrickSlabs4=1008
   BlockBrickSlabs5=1009
   BlockBrickSlabs6=1010
   BlockBrickSlabs7=1011
   BlockBrickSlabs8=1012
   BlockCarpetSlabs1=1015
   BlockCarpetSlabs2=1016
   BlockWoodSlabs1=1013
   BlockWoodSlabs2=1014
}

########
# Item #
########

item {
}

